Subject: Patch set updated to 2.4.2b18

From: [email-masked] (Andy Church)
Date: Mon, 06 Jul 1998 16:42:58 EDT

I've updated my patch set to beta 18; it's at the usual place:

ftp://achurch.dragonfire.net/wu-ftpd/

See README.patches in that directory for a description of the available
patches (they include the mkdir.patch mentioned recently).

  --Andy Church                  | If Bell Atlantic really is the heart
    [email-masked]       | of communication, then it desperately
    www.dragonfire.net/~achurch/ | needs a quadruple bypass.

---

From: [email-masked] (Andy Church)
Date: Mon, 06 Jul 1998 19:39:34 EDT

>ftp://achurch.dragonfire.net/wu-ftpd/

     But I neglected to mention that I was accidentally demonstrating why
you shouldn't try to put together patch sets at the same time you're trying
to run out the door to catch your bus.  The patch set is now fixed.  (And
it actually compiles!)